{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2423150",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2423150",
  "cooperator": "Aurora Cooperative Elevator Co",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-20",
  "population_seeds_per_acre": 35000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P13777PCUE",
      "traits": "",
      "metrics": {
        "Yield": 280.4,
        "%MST": 16.3,
        "Test Weight": 59.3,
        "Gross Revenue": 1103.37
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV116-G64 SS",
      "metrics": {
        "Yield": 260.1,
        "%MST": 19.7,
        "Test Weight": 58.0,
        "Gross Revenue": 979.28
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P16544PCE",
      "traits": "",
      "metrics": {
        "Yield": 258.8,
        "%MST": 16.8,
        "Test Weight": 59.5,
        "Gross Revenue": 1011.91
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV114-D44 TRE",
      "metrics": {
        "Yield": 253.9,
        "%MST": 18.3,
        "Test Weight": 58.0,
        "Gross Revenue": 973.71
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Jacobsen",
      "product": "JS1173",
      "traits": "VT2P",
      "metrics": {
        "Yield": 251.4,
        "%MST": 14.9,
        "Test Weight": 61.0,
        "Gross Revenue": 1005.6
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B14R22Q",
      "traits": "",
      "metrics": {
        "Yield": 250.7,
        "%MST": 17.1,
        "Test Weight": 59.5,
        "Gross Revenue": 976.48
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Champion",
      "product": "Seed",
      "traits": "64A25 VT2P",
      "metrics": {
        "Yield": 250.7,
        "%MST": 19.9,
        "Test Weight": 58.9,
        "Gross Revenue": 941.38
      },
      "entry_num": 29
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "212-02VT2P",
      "traits": "",
      "metrics": {
        "Yield": 246.9,
        "%MST": 18.2,
        "Test Weight": 57.5,
        "Gross Revenue": 948.1
      },
      "entry_num": 25
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B13C49V",
      "traits": "",
      "metrics": {
        "Yield": 246.7,
        "%MST": 15.2,
        "Test Weight": 60.9,
        "Gross Revenue": 984.33
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV111-L11 TRE",
      "metrics": {
        "Yield": 244.6,
        "%MST": 17.7,
        "Test Weight": 59.0,
        "Gross Revenue": 945.38
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Beck's",
      "product": "6973TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 244.2,
        "%MST": 21.2,
        "Test Weight": 54.4,
        "Gross Revenue": 901.1
      },
      "entry_num": 28
    },
    {
      "rank": 12,
      "brand": "Jacobsen",
      "product": "JS0992",
      "traits": "VT2P",
      "metrics": {
        "Yield": 243.7,
        "%MST": 14.4,
        "Test Weight": 58.5,
        "Gross Revenue": 974.8
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.1,
        "%MST": 16.8,
        "Test Weight": 57.3,
        "Gross Revenue": 938.79
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B18F48V",
      "traits": "",
      "metrics": {
        "Yield": 235.7,
        "%MST": 19.0,
        "Test Weight": 58.4,
        "Gross Revenue": 895.66
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.6,
        "%MST": 15.5,
        "Test Weight": 57.7,
        "Gross Revenue": 936.51
      },
      "entry_num": 10
    },
    {
      "rank": 16,
      "brand": "Hoegemeyer",
      "product": "8454",
      "traits": "V",
      "metrics": {
        "Yield": 234.9,
        "%MST": 16.2,
        "Test Weight": 59.4,
        "Gross Revenue": 925.51
      },
      "entry_num": 22
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 230.2,
        "%MST": 14.9,
        "Test Weight": 58.9,
        "Gross Revenue": 920.8
      },
      "entry_num": 12
    },
    {
      "rank": 18,
      "brand": "Channel",
      "product": "217-01VT2P",
      "traits": "",
      "metrics": {
        "Yield": 230.0,
        "%MST": 18.6,
        "Test Weight": 58.1,
        "Gross Revenue": 878.6
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "Beck's",
      "product": "6692SXP",
      "traits": "",
      "metrics": {
        "Yield": 224.6,
        "%MST": 19.2,
        "Test Weight": 58.8,
        "Gross Revenue": 851.23
      },
      "entry_num": 27
    },
    {
      "rank": 20,
      "brand": "Western",
      "product": "Select",
      "traits": "Genetics AV3310V",
      "metrics": {
        "Yield": 224.0,
        "%MST": 16.3,
        "Test Weight": 57.5,
        "Gross Revenue": 881.44
      },
      "entry_num": 20
    },
    {
      "rank": 21,
      "brand": "XL",
      "product": "6081AM",
      "traits": "",
      "metrics": {
        "Yield": 223.8,
        "%MST": 16.8,
        "Test Weight": 58.3,
        "Gross Revenue": 875.06
      },
      "entry_num": 26
    },
    {
      "rank": 22,
      "brand": "Jacobsen",
      "product": "JS0544",
      "traits": "VT2P",
      "metrics": {
        "Yield": 221.2,
        "%MST": 13.1,
        "Test Weight": 60.4,
        "Gross Revenue": 884.8
      },
      "entry_num": 15
    },
    {
      "rank": 23,
      "brand": "Hoegemeyer",
      "product": "8126",
      "traits": "V",
      "metrics": {
        "Yield": 220.7,
        "%MST": 17.0,
        "Test Weight": 57.9,
        "Gross Revenue": 860.73
      },
      "entry_num": 21
    },
    {
      "rank": 24,
      "brand": "AgVenture",
      "product": "AV4713PCE",
      "traits": "",
      "metrics": {
        "Yield": 202.6,
        "%MST": 15.7,
        "Test Weight": 58.5,
        "Gross Revenue": 803.31
      },
      "entry_num": 19
    },
    {
      "rank": 25,
      "brand": "AgVenture",
      "product": "AV5514V",
      "traits": "",
      "metrics": {
        "Yield": 179.2,
        "%MST": 15.3,
        "Test Weight": 58.1,
        "Gross Revenue": 714.11
      },
      "entry_num": 18
    },
    {
      "rank": 26,
      "brand": "Hoegemeyer",
      "product": "8685",
      "traits": "V",
      "metrics": {
        "Yield": 174.4,
        "%MST": 17.4,
        "Test Weight": 57.8,
        "Gross Revenue": 676.67
      },
      "entry_num": 23
    }
  ],
  "n_results": 26,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2423150"
  ],
  "fetched_at": "2026-05-25T19:36:52.446390+00:00",
  "scraper_version": "0.1.0"
}
